
Network Tools - Bug #2350

Source field cannot be overridden in inputs.conf

12/18/2018 10:33 PM - Luke Murphey

Status: Closed Start date: 12/18/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.9   

Description

See https://docs.splunk.com/Documentation/Splunk/7.2.1/Admin/Inputsconf

Currently, this isn't being passed through output_result_callback()

Associated revisions

Revision 289 - 12/19/2018 08:01 PM - lukemurphey

Adding ability to customize the source field

Reference #2350

Revision 292 - 12/19/2018 08:28 PM - lukemurphey

Fixing speedtest which didn't allow source field overrides

Reference #2350

History

#1 - 12/18/2018 10:39 PM - Luke Murphey

Also, the source field is getting set to the host field.

See email from Quinn.

#2 - 12/19/2018 08:02 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
